Results 1 to 4 of 4

Thread: couple questions..

  1. #1
    New Member
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    couple questions..

    i have a wii version 4.1u. i have homebrew installed on it. and thats it.

    wanting to use .wads. and understand i need a wad manager.

    the guide on here said to downgrade to 3.2 if im not mistaken. ive read somewhere to NOT downgrade ever. suposed to brick your system.

    can someone point me to the right direction?

    thanks in advance.

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    You don't need to downgrade or upgrade, your system menu is fine the way it is. You need to install a cios, and the best way to do that is to follow the 3.2-4.1 softmod guide in the guides section.

  3. #3
    New Member
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i was following the everything to wads guide. it said to downgrade to 3.2

  4. #4
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    That is an older guide and downgrading is an unnecessary step.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •